<section>
  <div class="container">
    <div class="row">
      <div>
        <%= render 'static_pages/category_sidebar'%>
      </div>
      <div class="col-sm-9 padding-right">
      <% if !user_signed_in? || !current_user.admin %>
        <%= will_paginate %>
        <div class="all_products">
          <h2 class="title text-center">All Products</h2>
            <%=render @products%>
        </div>
        <%= will_paginate %>
      <% else %>
        <%= will_paginate %>
       <div class="all_products">
          <h2 class="title text-center">All Products</h2>
            <%=render @products%>
        </div>
        <%= will_paginate %>
        <%= form_for(@products.new) do |f| %>
          <div class="modal-header">
            <h4>Add Product</h4>
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
          </div>
          <div>
          <div class="form-group">
            <label>Name</label>
            <%=f.text_field :title, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Type Product</label>
            <%=f.text_field :type_product, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Content</label>
            <%=f.text_field :content, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Quantity</label>
            <%=f.number_field :quantity, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Price</label>
            <%=f.text_field :price, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Images</label>
            <%=f.text_field :url_image, class: "form-control" %>
          </div>
          <div>
            <%=f.submit "Add Product", class: "btn btn-success"%>
          </div>
        <%end%>
      <% end %>
      </div>
    </div>
  </div>
</section>
